.xxx-relink-slider__header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	margin-bottom: 20px;
}

.xxx-relink-slider__header .xxx-relink__title {
	margin-bottom: 0;
}

.xxx-relink-slider__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
}

.xxx-relink-slider__btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 30px;
	min-height: 30px;
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 50%;
	font-size: 12px;
	color: #333E50;
	background-color: #F5F7FA;
	box-shadow: 1px 1px 4px 0 rgba(51, 62, 80, 0.2);
	z-index: 2;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.xxx-relink-slider__btn.disabled {
	color: #ADB4BF;
	pointer-events: none;
}

@media (hover: hover) {
	.xxx-relink-slider__btn:not(.disabled):hover {
		box-shadow: 1px 1px 8px 0 rgba(51, 62, 80, 0.2);
	}
}

.xxx-relink-slider__carousel {
	position: relative;
}

.xxx-relink-slider__track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: var(--gap);
	overflow-x: auto;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth;
	scrollbar-width: none;
}

.xxx-relink-slider__track::-webkit-scrollbar {
	display: none;
}

.xxx-relink-slider__slide {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 calc((100% - (var(--cols) - 1) * var(--gap)) / var(--cols));
	flex: 0 0 calc((100% - (var(--cols) - 1) * var(--gap)) / var(--cols));
	scroll-snap-align: start;
}
